@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800;900;1000&display=swap');
body.inner-page {
    background-color: #ffffff;
    padding-top: 0;
}
html {
  scroll-behavior: smooth;
}
p {
  font-size: 16px;
  font-family: 'Mulish', sans-serif !important;
  font-weight: 400;
  line-height: 24px;
  color: #31364E;
}
.hero-title h1 {
  font-family: 'Mulish', sans-serif !important;
  font-weight: 1000 !important
}
h2, h3, h4, h5 {
  font-family: 'Playfair Display' !important;
}
.aboutUsPage {
  /*background-image: url(../img/about-us-update/bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;*/
}
.video-wrapper video {
  width: 100%;
   border: 1px solid transparent !important;
}
.banner-divider {
  opacity: 0.15;
  background: #202333;
  height: 1px;
  width: 100%;
  margin: -15px 0 40px 0;
}
ul.systango-fact {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 720px;
    width: 100%;
}
.systango-fact li {
    display: flex;
    align-items: center;
}
.systango-fact li p {
    max-width: 80px;
    margin: 0;
    color: #31364E;
  font-size: 16px;
  font-weight: 500;
  margin-left: 16px;
  font-family: 'Mulish', sans-serif !important;
      line-height: 22px;
}
.systango-fact li h3 {
  font-size: 52px;
  font-style: normal;
  font-weight: 800;
}
html body .hero-title {
  height: 100% !important;
  padding-bottom: 0 !important
}
.hero-title h1 {
  line-height: 1em !important;
}
.title-animated .shapes {
  /*background: #202333;*/
}
.title-animated .shape-1 {
    background: radial-gradient(closest-side, #FA8B26 0%, rgba(122, 200, 0, 0) 100%);
}
/*Section Gap*/
.trusted-by-section {
  padding: 100px 0 50px;
  position: relative;
  z-index: 0;
}
section.what-we-do {
  margin: 50px 0 50px;
}
/*.vertical-slider {
  margin: 50px 0 50px;  
}*/
.our-core-value {
  padding: 50px 0;
}
.section-2 {
  padding: 80px 0 50px;
}
.trusted-by-section:after {
  border-radius: 496px;
  opacity: 0.3;
  background: #FA8B26;
  filter: blur(150px);
  -webkit-backdrop-filter: blur(150px);
  content: "";
  position: absolute;
    width: 45%;
    height: 50%;
  bottom: 0;
  left: 0;
  z-index: 0;
}
.trusted-by-logo {
    display: flex;
    flex-direction: row;
    /*align-items: center;*/
    justify-content: space-evenly;
}
.trusted-by-logo ul {
  position: relative;
  z-index: 11
}
.trusted-by-logo ul li .trusted-box {
  background: #FFF;
  box-shadow: 0px 16px 36px 0px rgba(32, 35, 51, 0.10);
  margin-bottom: 18px;
    width: 125px;
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 16px;
}
.trusted-box img {
    max-width: 100%;
}
.section-title {
  background: linear-gradient(90deg, #202333 0%, #FA8B26 90.87%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 48px;
  font-weight: 700;
  line-height: 59px;
  text-transform: capitalize;
}
.systango-fact h3 {
  font-family: 'Mulish', sans-serif !important;
}
ul.first-grid {
    margin-top: 112px;
}
ul.third-grid {
    margin-top: -38px;
}
ul.fourth-grid {
    margin-top: 0;
}
.trusted-by-detail h2 {
  margin-bottom: 25px;
}
ul.what-we-do-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid rgba(0, 0, 0, 0.25);
}
ul.what-we-do-list li {
    margin: 0;
}
.what-we-do-box {
    display: flex;
    flex-direction: column;
    height: 100%;
}
/*ul.what-we-do-list li.result_hover {
  width: calc(100% - 40%) !important;
  background: #FA8B26;
  transition: .3s ease-in;
}
ul.what-we-do-list li.result_hover a {
  display: none;
}
ul.what-we-do-list li.result a {
  margin-top: auto;
}
ul.what-we-do-list li.result_hover .what-we-do-content {
  width: 100% !important;
  transition: .5s ease-in;
  display: flex !important;
  flex-direction: column;
}
ul.what-we-do-list li.result {
  width: calc(100% - 60%);
  margin: 0 !important;
  height: 550px;
  padding: 80px 30px 30px 30px;
  transition: .3s ease-in;
}
ul.what-we-do-list li.result .what-we-do-content {
  width: 100%;
  display: none;
  margin-top: auto; 
  transition: .5s ease-in;
}*/
ul.what-we-do-list li.result_hover {
  width: calc(100% - 40%) !important;
  background: #FA8B26;
  transition: width .2s,transform .2s,opacity .2s;
}
ul.what-we-do-list li.result_hover a {
  display: none;
}
ul.what-we-do-list li.result a {
  margin-top: auto;
}
ul.what-we-do-list li.result_hover .what-we-do-content {
  width: 100% !important;
    opacity: 1 !important;
    transform: translate(0) !important;
    transition-delay: .4s !important;
  flex-direction: column;
  height: auto !important;
}
ul.what-we-do-list li.result {
  width: calc(100% - 60%);
  margin: 0 !important;
  height: 550px;
  padding: 80px 30px 30px 30px;
  transition: width .2s,transform .2s,opacity .2s;
}
ul.what-we-do-list li.result .what-we-do-content {
  width: 100%;
  opacity: 0;
  overflow: hidden;
  height: 0;
  margin-top: auto; 
  transition: max-height .4s,transform .4s,opacity .4s;
  transform: translateY(117%);
}
.what-we-do-content {
    margin-top: auto;
}
ul.what-we-do-list li.result .what-we-do-box h2 {
  background: linear-gradient(90deg, #202333 0%, #FA8B26 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 48px;
  font-weight: 700;
  line-height: 59px; 
}
ul.what-we-do-list li.result.result_hover .what-we-do-box h2 {
  color: #FFF !important;
    background-clip: unset !important;
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: #fff !important;
    background: none !important
}
ul.what-we-do-list li.result.result_hover .what-we-do-box p {
  color: #fff !important
}
.inner-page header {
    margin: 0;
}
.hero .container {
    height: 100%;
    display: flex;
    width: 100%;
    align-items: center;
    /*padding-bottom: 20px;*/
    padding: 0 6% 20px;
}
.video-wrapper {
    width: 100%;
    height: 100vh;
    /*overflow: hidden;*/
}

.vertical-slider {
  padding: 50px 0 40px;
}
.vertical-slider-inner {
  background: #f4f4f6;
  padding: 0 40px;
}
.vertical-slider-inner .title-gap {
  padding: 65px 15px;
}
.recognized-box {
    width: 214px;
    height: 140px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 8px 10px 0px rgba(32, 35, 51, 0.10);
}
header.inner.transparentBGAdd {
    /*background: #fff !important;*/
    box-shadow: 0 8px 30px -6px rgba(42,42,42,.3)
}
.vertical-slider-inner .slick-slide {
  margin: 0;
}
.myslider-down {
   transition: transform 0.5s ease;
   transform: rotate(180deg);
}
.vertical-slider-inner .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 0 !important;
    padding: 15px;
}
.vertical-slider-inner .slick-slide img {
    display: block;
    /*max-width: 80%;*/
    /*-webkit-backdrop-filter: blur(1px);*/
    /*backdrop-filter: blur(1px);*/
}

.myslider-down .slick-slide {
   transform: rotate(180deg);
}
/*Leadership section*/
section {

}
.section-3 {
  padding: 50px 0 100px;
  /*min-height: 95vh;*/
}
.section-2 {
  /*padding: 80px 0;*/
  min-height: 100vh;
  position: relative;
}
.section-2:after {
  border-radius: 496px;
  opacity: 0.3;
  background: #FA8B26;
  filter: blur(150px);
  -webkit-backdrop-filter: blur(150px);
  content: "";
  position: absolute;
    width: 34%;
    height: 31%;
    left: 0;
    z-index: 0;
    top: 40px;
}
.section-2 .section-title {
  max-width: 335px;
  width: 100%;
}
.leader_position {
  color: #31364E;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}
.sticker p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #31364E;
}
#wrapper {
  height: 100%;
}

.section-5 {
  min-height: unset;
}

.list-container ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.list-container ul li {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
}

.list-container ul li:nth-child(1n) {
  margin-top: -8%;
}
.list-container ul li:nth-child(2n) {
  margin-top: 5%;
}

#sticky,
.section-2-left {
  position: sticky;
  position: -webkit-sticky;
  width: 400px;
  height: calc(100vh - 80px);
  top: 140px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  color: #000;
}
#sticky:after {
  /*border-radius: 401px;
  opacity: 0.3;
  background: #FA8B26;
  filter: blur(150px);*/
  -webkit-backdrop-filter: blur(150px);
  position: absolute;
  content: "";
  border-radius: 401px;
  opacity: 0.3;
  background: #FA8B26;
  filter: blur(150px);
  /*top: 0;
  bottom: 0;
  margin: auto;
  width: 30%;
  height: 50%;
  left: 50px;*/
}
.heading-gradient {
  padding-right: 20%;
  /*background: linear-gradient(90deg, #202333 0%, #fa8b26 73.08%);*/
  /*background: #FA8B26;*/
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Playfair Display;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 59px;
}
.list-img-wrapper {
  position: relative;
}
.list-container h4 {
  color: #202333;
  text-align: center; 
  font-size: 18px;
  font-weight: 800;
  margin-top: 18px;
  font-family: 'Mulish', sans-serif !important;
}
.list-container p {
  color: #31364E;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: normal;
}
.list-img-wrapper:after {
  content: "";
  position: absolute;
  width: 100%;
  height: calc(100% - 60px);
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 0;
}
.swiper-container {
  z-index: 0 !important
}
.list-img-wrapper img {
  position: relative;
  z-index: 1;
  width: 240px;
}
.list-img-wrapper.purple:after {
  background-color: #b098f2;
}
.list-img-wrapper.orange:after {
  background-color: #f69d4c;
}
.list-img-wrapper.blue:after {
  background-color: #7b7bea;
}
.list-img-wrapper.green:after {
  background-color: #34c9a0;
}
.list-img-wrapper::before {
  /*transition-duration: 1s;*/
  transition-property: all;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 98%;
  z-index: 1;
  background-size: cover;
  background-position: top center;
  transition: opacity 0.2s;
  transform: translateY(2%);
  transition-duration: 0.2s;
}
.list-img-wrapper{
  /*transition: opacity 0.2s;*/
  /*transform: translateY(2%);*/
  transition-duration: 0.2s;
}
.list-img-wrapper:hover::before {
  opacity: 1;
  /*/ transition-duration: 0.35s; /*/
  transition-property: all;
  transition-duration: 0.2s;
}
.list-img-wrapper.vinita:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/1.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.nilesh:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/2.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.alex:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/3.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.femi:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/4.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.arpit:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/5.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.pallav:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/6.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.gagan:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/7.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.hitesh:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/8.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.bhuwan:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/9.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.hima:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/10.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-img-wrapper.anshuman:hover::before {
  background-image: url(../img/about-us-update/leaders/leader-mask/11.png);
  background-repeat: no-repeat;
  transform: translateY(-2%);
  transition-duration: 0.2s;
}
.list-container ul li:last-child {
    /*margin-top: -5%;*/
}
.list-img-wrapper {
  cursor: pointer;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0,0) !important;
    transform: translate(0,0) !important;
}
.fade.in {
    opacity: 1;
}
.modal-backdrop.in {
    opacity: .5;
}
.leadership_modal .modal-dialog {
  max-width: 655px !important;
}
.leader_profile {
    text-align: center;
    position: absolute;
    top: -170px;
    left: 0;
    right: 0;
}
.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}
.leader_profile_data {
    text-align: center;
    padding: 75px 60px 0 60px;
}
#exampleModal .modal-content {
  background: linear-gradient(180deg, rgba(176, 152, 242, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-2 .modal-content {
  background: linear-gradient(180deg, rgba(246, 157, 76, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-3 .modal-content {
  background: linear-gradient(180deg, rgba(176, 152, 242, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-4 .modal-content {
  background: linear-gradient(180deg, rgba(52, 201, 160, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-5 .modal-content {
  background: linear-gradient(180deg, rgba(176, 152, 242, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-6 .modal-content {
  background: linear-gradient(180deg, rgba(176, 152, 242, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-7 .modal-content {
  background: linear-gradient(180deg, rgba(246, 157, 76, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-8 .modal-content {
  background: linear-gradient(180deg, rgba(176, 152, 242, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-9 .modal-content {
  background: linear-gradient(180deg, rgba(52, 201, 160, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-10 .modal-content {
  background: linear-gradient(180deg, rgba(246, 157, 76, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
#exampleModal-11 .modal-content {
  background: linear-gradient(180deg, rgba(176, 152, 242, 0.20) 0%, rgba(255, 255, 255, 0.20) 100%), #FFF;
  border-radius: 0 !important
}
button.close {
    background: transparent;
    color: #000;
}
.our-core-value {
  padding: 50px 0 80px 0;
}
.our-core-value .container {
    margin-bottom: 50px;
}
.our-core-value h2 {
  background: linear-gradient(90deg, #202333 0%, #FA8B26 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 50px
}
.our-core-value-box {
    position: relative;
    transition: all 0.4s ease-in-out 0s;

    /*cursor: pointer;*/
}
.our-core-value-box:hover {
  transform: translateY(-20px);
    transition: all 0.2s ease-in-out 0s;
    box-shadow: 8px 8px 15px 5px rgba(32, 35, 51, 0.10)
}
.our-core-value-box-detail {
    position: absolute;
    top: 0;
    padding: 45px 25px;
}
.our-core-value-box-title {
  color: #202333;
  font-size: 52px;
  font-weight: 800;
  line-height: 58px;
  font-family: 'Mulish', sans-serif !important;
  margin-bottom: 10px
}
.our-core-value-box-content {
  color: #31364E;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  max-width: 151px;
  width: 100%;
}
.aspiration,
.execution {
    top: 40px;
}
.our-core-value-box-img img {
  width: 100%;
}
/*Address Section*/
.section-3 .uk {
  background: url(../img/about-us-update/address/UK.png);
}
.section-3 .usa {
  background: url(../img/about-us-update/address/USA.png);
}
.section-3 .india {
  background: url(../img/about-us-update/address/India.png);
}
.section-3 .uae {
  background: url(../img/about-us-update/address/dubai.png);
}
.leadership_modal .modal-header {
  border: 0 !important
}
.myslider,
.myslider-down {
  pointer-events: none;
}
.location_display {
  display: none !important;
}
/*iPhone*/
@media screen and (min-width: 320px) and (max-width: 767px) {
  .leadership_video iframe {
    height: 216px !important;
    border-radius: 20px;
  }
  body section.container.core_values_section.video_data {
    padding-top: 0 !important
  }
  .section-2 .section-title {
    max-width: 335px;
    width: 100%;
    margin: 0 auto 20px !important;
  }
  .core_values_box {
    height: 140px;
  }
  .leader_profile {
      top: -135px;
  }
  body .core_values_section {
    height: auto !important;
  }
  body section.container.core_values_section {
    padding: 40px 15px 40px !important
  }
  .core_values_section .col-lg-3.col-sm-6 {
    width: 49%  !important
  }
  .section-3 {
      /*min-height: 90vh !important;*/
      padding-bottom: 50px !important
  }
  .content p {
    margin-bottom: 0 !important;
  }
  .location_display {
    display: block !important;
  }
  .location_hide {
    display: none !important;
  }
  .vertical-slider-inner .slick-slide img {
    width: 50%;
  }
  .recognized-box {
    width: 140px !important;
    height: 100px !important
  }
  .leader_profile img {
      height: 180px;
  }
  ul.systango-fact {
    /*flex-direction: column;*/
  }
  i.fas {
      display: none;
  }
  .list-container ul li {
    margin-top: 15px !important
  }
  .trusted-by-detail {
    margin-bottom: 65px;
  }
  .section-4cols {
    width: 90% !important;
    margin: 0 auto
  }
  .what-we-do-content {
      text-align: center;
  } 
  .what-we-do-box {
      text-align: center;
  }
  ul.what-we-do-list li.result {
    padding: 40px 30px 30px 30px !important;
  }
  .systango-fact li {
    flex-direction: column; 
    text-align: center;
  }
  .systango-fact li p {
    margin-left: 0 !important;
    font-size: 14px !important
  }
  .systango-fact li h3 {
      font-size: 32px;
  }
  html body .hero-title {
    justify-content: center;
  }
  .padding_top_banner {
    height: 38% !important;
  }
  .banner-divider {
    margin: 24px 0 20px!important;
  }
  .hero .title-animated .shapes {
    height: 4em !important;
  }
  .trusted-by-logo {
    flex-wrap: wrap;
  }
  ul.what-we-do-list {
      flex-direction: column;
  }
  ul.what-we-do-list li.result {
    width: 100% !important;
    height: auto !important
  }
  .recognized-box {
    margin: 0 auto;
  }
  .myslider-down {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .section-title {
      font-size: 30px;
      font-weight: 700;
      line-height: 35px;
  }
  .vertical-slider-inner .title-gap {
      padding: 40px 15px;
      text-align: center;
  }
  .vertical-slider-inner {
    padding: 0 20px;
  }
  .hero-title h1 {
    font-size: 34px !important;
    margin: 0 auto 20px !important;
  }
  .hero {
      /*position: relative !important;*/
      height: 80% !important;
      top: 0 !important
  }
  ul.what-we-do-list li.result .what-we-do-box h2 {
    font-size: 30px;
      font-weight: 700;
      line-height: 35px;
  }
  ul.first-grid {
      margin-top: 62px !important;
  }
  .hero .container {
    margin: 0 auto;
      align-items: end;
      justify-content: center;
      /*padding-bottom: 154px !important;*/
      padding: 0 0 54px 0 !important
  }
  .video-wrapper {
    height: 345px !important;
  }
  .trusted-by-section {
    padding: 0 0 40px !important
  }
  .trusted-by-section .row {
      flex-direction: column-reverse;
      text-align: center;
  }
  .trusted-by-logo ul li .trusted-box {
    width: 80px;
    height: 80px;
  }
  .section-2 {
    padding: 40px 0 !important;
  }
  #sticky, .section-2-left {
    position: unset !important;
    height: auto;
    text-align: center;
    margin: 0 auto 20px;
  }
  .section-title {
    padding-right: 0 !important
  }
  .our-core-value {
    padding-bottom: 30px !important
  }
  .heading-gradient {
      text-align: center;
      width: 100%;
        margin: 0 auto 30px;
      max-width: 300px;
  }
  .section-4cols .swiper-pagination-bullets {
    width: 100% !important;
    display: none !important;
  }
  .section-4cols .swiper-pagination-bullet {
    background-color: #f69d4c !important;
  }
  #sticky:after {
    content: none !important;
  }
  #wrapper {
    height: auto;
  }
  .list-img-wrapper::before {
    top: -10px;
  }
  .list-img-wrapper.vinita::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/1.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.nilesh::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/2.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.alex::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/3.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.femi::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/4.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.arpit::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/5.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.pallav::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/6.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.gagan::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/7.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.hitesh::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/8.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.bhuwan::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/9.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.hima::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/10.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.anshuman::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/11.png) !important;
    background-repeat: no-repeat;
  }
  .leader_profile_data {
      padding: 45px 10px 0 10px;
  }
  .our-core-value .col-sm-6.col-md-6.col-lg-3 {
      width: 50%;
  }
  .vertical-slider {
    padding: 40px 0 !important
  }
  .our-core-value-box-detail {
      padding: 10px 5px !important;
  }
  .our-core-value-box-title {
      font-size: 32px !important;
      line-height: 30px !important;
  }
  .respect,
  .execution {
    margin-top: 30px
  }
  /*.video-wrapper video {
      display: none;
  }*/
}
@media only screen 
     and (min-device-width: 480px) 
     and (max-device-width: 700px) {
   /* Your CSS Here*/
    body .hero .container {
      padding: 0 0 54px 0 !important;
    }
    body .hero {
      /* position: relative !important; */
      height: 80% !important;
  }
}
/*iPad*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .leadership_video iframe {
    height: 405px !important;
    border-radius: 20px;
  }
  
  body .trusted-by-section {
    padding: 50px 0 50px !important
  }
  section.container.core_values_section.video_data {
    padding-bottom: 20px;
}
  .banner-change {
    padding-top: 120px !important
  }
  body .menu {
    justify-content: center !important;
  }
  .list-img-wrapper::before {
    top: -10px !important;
  }
  .section-2 .section-title {
    margin: 0 auto 20px !important
  }
  #sticky, .section-2-left {
    width: 100% !important
  }
  .section-3 {
    padding: 50px 0 100px !important;
  }
  ul.systango-fact {
    /*flex-direction: column;*/
  }
  header.inner img {
    margin-top: 0 !important
  }
  section {
    z-index: 0;
  }
  header.inner.transparentBGAdd {
        padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  .video-wrapper {
    height: auto !important;
  }
  .padding_top_banner {
    height: 98% !important;
  }
  html body .hero-title {
    height: 144% !important;
    padding-bottom: 0 !important;
  }
  #sticky, .section-2-left {
    width: 300px !important;
  }
  .swiper-wrapper {
    height: 100% !important;
  }
  .section-4cols .swiper-container {
    height: 50vh !important
  }
  body .core_values_section {
    height: auto !important;
  }
  .myslider-down .slick-slide {
       transform: rotate(-180deg);
  }
  .myslider-down {
      transform: rotate(180deg);
  }
  i.fas {
      display: none;
  }
  .list-container ul li {
    margin-top: 15px !important
  }
  .trusted-by-detail {
    margin-bottom: 65px;
  }
  .section-4cols {
    width: 90% !important;
    margin: 0 auto
  }
  .what-we-do-content {
      text-align: center;
  } 
  .what-we-do-box {
      text-align: center;
  }
  ul.what-we-do-list li.result {
    padding: 40px 30px 30px 30px !important;
  }
  .systango-fact li {
    flex-direction: row;  
  }
  .systango-fact li p {
    margin-left: 15px !important;
    line-height: 20px;
  }
  .systango-fact li h3 {
      font-size: 32px;
  }
  html body .hero-title {
    justify-content: center;
  }
  .padding_top_banner {
    height: 38% !important;
  }
  .banner-divider {
    margin: 24px 0 20px!important;
  }
  .hero .title-animated .shapes {
    height: 2em !important;
  }
  .trusted-by-logo {
    flex-wrap: wrap;
  }
  ul.what-we-do-list {
      flex-direction: column;
  }
  ul.what-we-do-list li.result {
    width: 100% !important;
    height: auto !important
  }
  .recognized-box {
    margin: 0 auto;
  }
  .myslider-down {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .section-title {
      font-size: 30px;
      font-weight: 700;
      line-height: 35px;
  }
  .vertical-slider-inner .title-gap {
      padding: 40px 15px;
      text-align: center;
  }
  .vertical-slider-inner {
    padding: 0 20px;
  }
  .hero-title h1 {
    font-size: 36px !important;
  }
  .hero {
      /*position: relative !important;*/
      height: 65% !important;
  }
  ul.what-we-do-list li.result .what-we-do-box h2 {
    font-size: 30px;
      font-weight: 700;
      line-height: 35px;
  }
  ul.first-grid {
      margin-top: 62px !important;
  }
  .hero .container {
    margin: 0 auto;
      align-items: end;
      justify-content: center;
      padding-bottom: 0 !important
  }
  .video-wrapper {
    height: 445px !important;
  }
  .trusted-by-section {
    padding: 40px 0 !important
  }
  .trusted-by-section .row {
      flex-direction: column-reverse;
      text-align: center;
  }
  .trusted-by-logo ul li .trusted-box {
    width: 120px;
    height: 120px;
  }
  .section-2 {
    padding: 40px 0 !important;
  }
  #sticky, .section-2-left {
    position: unset !important;
    height: auto;
    text-align: center;
    width: 100% !important
  }
  .section-title {
    padding-right: 0 !important
  }
  .our-core-value {
    padding-bottom: 30px !important
  }
  .heading-gradient {
      text-align: center;
      width: 100%;
        margin: 0 auto 30px;
      max-width: 300px;
  }
  .section-4cols .swiper-pagination-bullets {
    width: 100% !important;
    display: none !important;
  }
  .section-4cols .swiper-pagination-bullet {
    background-color: #f69d4c !important;
  }
  #sticky:after {
    content: none !important;
  }
  #wrapper {
    margin: 0 auto;
      width: 100%;
      height: auto;
  }
  .list-img-wrapper.vinita::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/1.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.nilesh::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/2.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.alex::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/3.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.femi::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/4.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.arpit::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/5.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.pallav::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/6.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.gagan::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/7.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.hitesh::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/8.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.bhuwan::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/9.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.hima::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/10.png) !important;
    background-repeat: no-repeat;
  }
  .list-img-wrapper.anshuman::before {
    background-image: url(../img/about-us-update/leaders/leader-mask/11.png) !important;
    background-repeat: no-repeat;
  }
  .leader_profile_data {
      padding: 75px 10px 0 10px;
  }
  .our-core-value .col-sm-6.col-md-6.col-lg-3 {
      width: 50%;
  }
  .vertical-slider {
    padding: 40px 0 !important
  }
  .our-core-value-box-detail {
      padding: 10px 5px !important;
  }
  .our-core-value-box-title {
      font-size: 32px !important;
      line-height: 30px !important;
  }
  .respect,
  .execution {
    margin-top: 30px
  }
}
.row.banner-relative {
    margin: 0;
}
/*Address Swipper*/
.section-4cols {
  width: 100%;
}
.section-4cols .swiper-container {
  width: 100%;
  height: 75vh;
  position: relative;
}
.section-4cols .swiper-wrapper {
  opacity: 0;
}
.slider-heading {
  font-family: Playfair Display;
  font-size: 48px;
  font-weight: 700;
  background: linear-gradient(
    90deg,
    #fff 0.01%,
    #fff 0.02%,
    rgba(255, 255, 255, 0.7) 99.59%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  top: 50px;
  left: 30px;
  z-index: 2;
}

.section-4cols .swiper-slide .background-image:after {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.2) 0%,
    rgba(0, 0, 0, 0.7) 88.27%
  );
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.section-4cols .swiper-slide:hover {
  overflow: visible;
  z-index: 1;
}
.section-4cols .swiper-slide:first-child:not(:hover) {
  overflow: visible;
  /* z-index: 1; */
}
.section-4cols .swiper-slide:hover i {
  opacity: 0;
}
.section-4cols .swiper-slide:nth-child(1) .background-image {
  left: 0;
}
.section-4cols .swiper-slide:nth-child(2) .background-image {
  left: -25vw;
}
.section-4cols .swiper-slide:nth-child(3) .background-image {
  left: -50vw;
}
.section-4cols .swiper-slide:nth-child(4) .background-image {
  left: -75vw;
}

.section-4cols .swiper-slide:hover p,
.section-4cols .swiper-slide:hover a {
  height: auto;
  margin-bottom: 1rem;
  display: flex;
  opacity: 1;
}

.section-4cols .background-image {
  position: absolute;
  height: 100%;
  width: 100vw;
  left: 0;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  pointer-events: none;
  transform: translate3d(0, 0, 0);
  background-position: 0 50%;
  z-index: 1;
}

.section-4cols .content {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  /*align-items: center;
  justify-content: center;*/
  z-index: 2;
  padding: 2rem 20px;
  border: 0.5px solid rgb(255 255 255 / 20%);
  top: -65px;
}
.section-4cols .content > i {
  flex: 2;
  display: flex;
  align-items: flex-end;
  font-size: 32px;
  opacity: 0;
  transition: 0.35s opacity;
}

.section-4cols .content > h2 {
  flex: 1;
  display: flex;
  align-items: flex-end;
}
.section-4cols .content p,
.section-4cols .content a {
  transition: 0.35s all;
}


.section-4cols .swiper-pagination-bullets {
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-4cols .swiper-pagination-bullet {
  height: 16px;
  width: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: mediumaquamarine;
  border: 2px solid rgba(29, 61, 186, 0.1);
  color: white;
  opacity: 1;
}
.section-4cols .swiper-pagination-bullet-active {
  background-color: white;
  color: mediumaquamarine;
}
.section-4cols.js-has-1-cols .swiper-slide {
  width: 100%;
}

.section-4cols.js-has-2-cols .swiper-slide {
  width: 50%;
}
.section-4cols.js-has-2-cols .swiper-slide:nth-child(1) .background-image {
  left: 0;
}
.section-4cols.js-has-2-cols .swiper-slide:nth-child(2) .background-image {
  left: -50vw;
}
.section-4cols.js-has-3-cols .swiper-slide {
  width: calc(100% / 3);
}
.section-4cols.js-has-3-cols .swiper-slide:nth-child(1) .background-image {
  left: 0;
}
.section-4cols.js-has-3-cols .swiper-slide:nth-child(2) .background-image {
  left: -33.33vw;
}
.section-4cols.js-has-3-cols .swiper-slide:nth-child(3) .background-image {
  left: -66.66vw;
}
.content h4 {
  font-size: 22px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif !important;
}
.content p {
  color: #FFF;
  font-family: 'Mulish', sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  opacity: 0.8
}
.leader_profile_data h4 {
  font-size: 22px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif !important;
}
.padding_top_banner {
  /*padding-top: 120px;*/
  padding-top: 0;
    height: 56%;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
    margin: 0 auto
}
@media (min-width: 768px) {
  .section-4cols .swiper-slide {
    position: unset;
    width: 25%;
    overflow: hidden;
    transform: scale(1);
    /*transition: 0.35s overflow;*/
    z-index: 2;
  }

  .swiper-slide:hover .content:after {
    content: "";
    position: absolute;
    background: linear-gradient(
      180deg,
      rgba(250, 139, 38, 0) 0%,
      rgba(250, 139, 38, 0.7) 100%
    );
    bottom: 0;
    left: 0;
    right: 0;
    height: 90px;
  }
  .section-4cols .content p,
  .section-4cols .content a {
    height: 0;
    margin: 0;
    display: flex;
    opacity: 0;
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  .list-container ul li {
    width: 100%;
    margin: auto;
    margin-top: 40px;
  }
  .list-container ul li:nth-child(2n),
  .list-container ul li:nth-child(1n) {
    margin-top: unset;
  }
  #sticky {
    width: auto;
  }
  .section-4cols .swiper-wrapper {
    opacity: 1;
  }
  .section-4cols .swiper-slide {
    position: relative;
    transition-property: unset !important;
  }
  .section-4cols .swiper-slide:nth-child(4) .background-image,
  .section-4cols .swiper-slide:nth-child(2) .background-image,
  .section-4cols .swiper-slide:nth-child(3) .background-image {
    left: 0;
    background-size: cover;
    background-position: top center;
  }
  .slider-heading {
    font-size: 28px;
  }
}
@media screen and (min-width: 1950px) and (max-width: 3840px) {
  .hero .container {
    padding-bottom: 10px !important;
  }
  .padding_top_banner {
    height: 25% !important;
  }
}
@media screen and (min-width: 1921px) and (max-width: 2880px) {
  .hero .container {
    padding-bottom: 10px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .padding_top_banner {
    height: 40% !important;
  }
}
@media screen and (min-width: 1800px) and (max-width: 1920px) {
  .hero .container {
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .padding_top_banner {
    height: 40% !important;
    padding-top: 40px;
  }
}
header.hero-title.title-animated-container.p-0 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
@media (min-width: 1120px) {
    body .hero .title-animated .shapes {
        height: calc(0.6em + 83px + 86px);
    }
}
@media screen and (min-width: 1600px) and (max-width: 1779px) {
  .hero .container {
    padding-bottom: 10px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .padding_top_banner {
    height: 55% !important;
  }
}
@keyframes loop-animation {
    0% {
        transform: translateZ(0)
    }

    to {
        transform: translate3d(-100%,0,0)
    }
}



/* heading color shade */
.orange-grdnt-color {
    background: linear-gradient(90deg, #202333 30%, #FA8B26 90.87%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* card section of  core values */
.core_values_box {
    padding: 30px 20px;
    border-radius: 20px 20px 0px 20px;        
    box-shadow: 0px 14px 34px 0px #253D4926;    
    height: 244px;
    position: relative;
    margin-bottom: 30px;
}
@media only screen and (max-width: 991px) {
    .core_values_box {
        padding: 20px;
        height: 190px;
    }
}
@media only screen and (max-width: 991px) {
    .core_values_section {
        height: 140px;
    }
}
section.container.core_values_section {
    padding: 80px 0;
}
/* subheading of core values cards */
.sub_heading {
color: #31364E;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 25px; 
font-family: 'Mulish', sans-serif !important; 
max-width: 190px;
width: 100%; 
}
@media only screen and (max-width: 991px) {
    .sub_heading {
        font-size: 16px;
        line-height: 20px;
        font-weight: 600;        
    }
}
@media only screen and (max-width: 575px) {
    .sub_heading {
        font-size: 13px;
        line-height: 16px;
        font-weight: 600;        
    }
}

/* cards background images */
.backdrop-img {
    position: absolute;
    right: 0;
    bottom: 0;
}
/*@media only screen and (max-width: 991px) {
    .backdrop-img {
        max-height: 80px;
    }
}
@media only screen and (max-width: 575px) {
    .backdrop-img {
        max-height: 50px;
    }
}*/

.core_values_content {
    position: relative;
    z-index: 0;
    padding: 0 0;
}

/* gradient shades of core values */
.purple-grdnt-bg:before, .green-grdnt-bg:before, .blue-grdnt-bg:before, .orange-grdnt-bg:before {
    position: absolute;
    content: '';
    top: 1px;
    right: 1px;
    left: 1px;
    bottom: 1px;    
    border-radius: 20px 20px 0px 20px;    
    background: linear-gradient(180deg, rgba(176, 152, 242, 0.15) 0%, rgba(176, 152, 242, 0) 100%),
                linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.orange-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(250, 139, 38, 0.15) 0%, rgba(250, 139, 38, 0) 100%),
                linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.green-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(52, 201, 160, 0.15) 0%, rgba(52, 201, 160, 0) 100%),
                linear-gradient(0deg, #FFFFFF, #FFFFFF);
}
.blue-grdnt-bg:before {
    background: linear-gradient(180deg, rgba(123, 123, 234, 0.15) 0%, rgba(123, 123, 234, 0) 100%),
                linear-gradient(0deg, #FFFFFF, #FFFFFF);
}


.purple-grdnt-bg {    
    background: linear-gradient(180deg, rgba(176, 152, 242, 0.4) 0%, rgba(176, 152, 242, 0.12) 100%)    
}
.orange-grdnt-bg {
    background: linear-gradient(180deg, rgba(250, 139, 38, 0.4) 0%, rgba(250, 139, 38, 0.12) 100%)
}
.green-grdnt-bg {
    background: linear-gradient(180deg, rgba(52, 201, 160, 0.4) 0%, rgba(52, 201, 160, 0.12) 100%)
}
.blue-grdnt-bg {
    background: linear-gradient(180deg, rgba(123, 123, 234, 0.4) 0%, rgba(123, 123, 234, 0.12) 100%)
}

@media screen and (min-width: 820px) and (max-width: 1180px) {
  #sticky, .section-2-left {
    width: 100% !important
  }
  body .trusted-by-section {
    padding: 50px 0 50px !important
  }section.container.core_values_section.video_data {
    padding-bottom: 20px;
}
  .section-2 .section-title {
    margin-bottom: 20px !important
  }
  .banner-change {
    padding-top: 120px !important
  }
  body .menu {
    justify-content: center !important;
  }
  .leadership_video iframe {
    height: 405px !important;
    border-radius: 20px;
  }
  .banner-change {
    /*padding-top: 0 !important*/
  }
  .hero .title-animated .shapes {
    height: calc(0.9em + 165px) !important;
  }
  .hero-title h1, 
  html body .hero-title {

    width: 100%
  }
  ul.systango-fact {
    margin: 0 auto
  }
}
/*@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}*/

.leadership_video video#myVideo {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    margin-bottom: 60px
}
.leadership_video iframe {
  height: 661px;
  border-radius: 20px;
}
.position-absolute {
    position: absolute;
}
.banner-video video {
    width: 100%;
}
.banner-change {
  /*background-image: url(https://systango-website.s3.ap-south-1.amazonaws.com/assets/img/about-us-update/bg.png);*/
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;z-index: 0;
  padding-top: 200px;
}
.hero {
    /*position: absolute !important;*/
    z-index: 10;
    top: -40px;
    width: 100%;
    height: 100%;
}
.core_values_section .orange-grdnt-color {
  /*background: linear-gradient(90deg, #202333 30%, #FA8B26 90.87%) !important;*/
}